


  .hm_page {
    position: relative;
    left: -9px;
    color: #fff;
    font-size: 12px;
  }
  .hm_content {
    background: #023D39 url(https://cdn.ghstatic.com/images/site/zylom/promo/hearts_medicine/content.gif?v=20210503.171.320) top center no-repeat;
    min-height: 748px;
    width: 746px;
    position: relative;
    left: 6px;
  }
  .hm_bottom {
    background: transparent url(https://cdn.ghstatic.com/images/site/zylom/promo/hearts_medicine/footer.gif?v=20210503.171.320) no-repeat;
    height: 13px;
    width: 758px;
    position: relative;
  }
  .hm_infobox {
    position: relative;
    left: 323px;
    top: 115px;
    width: 390px;
  }
  .hm_firsttoplay {
    position: relative;
    left: 30px;
    top: 107px;
    width: 680px;
  }


  .hm_description { margin-bottom:20px; }
  a.hm_remindmebutton {
    display: block;
    height: 32px;
    width: 182px;
    left: 68px;
    position: relative;
    top: 84px;
  }
  .hm_firsttoplay {
    position: relative;
    left: 30px;
    top: 107px;
    width: 680px;
  }
  .hm_screenshots {
    background: transparent url(https://cdn.ghstatic.com/images/site/zylom/promo/hearts_medicine/screens.jpg?v=20210503.171.320) top center no-repeat;
    height: 375px;
    position: relative;
    top: 135px;
  }
  .hm_screen { float:left; height:234px; }

  .hm_thankyoubox, .hm_loginregisterbox {
    background: transparent url(https://cdn.ghstatic.com/images/site/zylom/promo/hearts_medicine/totaal.png?v=20210503.171.320) no-repeat;
    height: 501px;
    width: 598px;
    display: none;
    position: absolute;
    top: 21px;
    left: 70px;
    z-index: 2;
  }
  .hm_loginregistertext, .hm_thankyoutext { position:relative; width:345px; }
  .hm_loginregistertext { left:180px; top:55px; }
  .hm_thankyoutext { left:195px; top:100px; }
  a.hm_loginbutton, a.hm_registerbutton, a.hm_okbutton {
    width: 161px;
    height: 30px;
    display: block;
  }
  a.hm_loginbutton, a.hm_registerbutton { float:left; margin:20px 4px; }
  a.hm_okbutton { margin: 35px 75px; }
  a.hm_thankyou_close, a.hm_loginregister_close {
    width: 25px;
    height: 25px;
    position: relative;
    display: block;
    left: 533px;
    top: 61px;
  }


  .hm_quote1 {
    font-size: 22px;
    line-height: 24px;
    margin: 20px 0 27px;
  }
  .hm_quote2 {
    font-size: 22px;
    line-height: 24px;
    margin: 27px 0!important;
    margin: 0 0 30px 0;
    position: relative;
    top: 20px;
  }
  a.hm_trynowbutton {
    display: block;
    height: 32px;
    width: 182px;
    left: 68px;
    position: relative;
    top: 33px;
  }
  .hm_textbox2 {
    height: 380px;
    margin-top: 130px;
    margin-left: 13px;
    position: relative;
  }
  .hm_text3 li { background-image:none; }
  .hm_text3 {
    margin-left:256px;
    position:relative;
    top:35px;
    width:350px;
  }
  .hm_mcafeelogo {
    display:inline-block;
    padding-left:9px;
    padding-top:6px;
    height:46px;
    left:105px;
    position:absolute;
    top:-118px;
    width:80px;
    background:transparent url(https://cdn.ghstatic.com/images/site/zylom/promo/hearts_medicine/marketing/mcafeebox.png?v=20210503.171.320) no-repeat;
  }